# Uses of Interface
org.springframework.web.servlet.function.RouterFunctions.Visitor

Packages that use RouterFunctions.Visitor
Package
Description
org.springframework.web.servlet.function
Provides the types that make up Spring's functional web framework for Servlet environments.

## Uses of RouterFunctions.Visitor in org.springframework.web.servlet.function

Methods in org.springframework.web.servlet.function with parameters of type RouterFunctions.Visitor
Modifier and Type
Method
Description
`default void`
RouterFunction.`accept(RouterFunctions.Visitor visitor)`
Accept the given visitor.